# _MEMORY Module Configuration
# Generated by BMAD installer
# Version: 6.0.4
# Date: 2026-03-07T13:53:33.813Z


# Core Configuration Values
user_name: Jack
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
